{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    <h1>{{node.title}}</h1>
    <p class="text-muted">{{node.summary|safe}}</p>
    {% if node.with_image %}
    <div class="text-center field-image">
    <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
    </div>
    {% endif %}
    {{node.body|safe}}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}